<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>@yield('title')</title>
    <link rel="stylesheet" href="{{ mix("css/bulma.css") }}">

  <body>

  <section class="hero is-primary is-small has-text-centered">
      <div class="hero-body">
          <p class="title">
              Keskonmange
          </p>
      </div>
  </section>

  <section class="section">
      <div class="container">
          @section('content')
              <p>Aucun contenu pour le moment.</p>
          @show
      </div>
  </section>

  <footer class="footer">
      <div class="content has-text-centered">
          <div class="columns">
              <div class="column is-half">
                  <p>
                      <a href="https://forge.o9.re/olivier/keskonmange/" target="_blank"><strong>Keskonmange</strong></a>,
                      fait par Olivier Dossmann.
                  </p>
              </div>
              <div class="column is-half">
                  <p><strong>&hearts;</strong></p>
              </div>
          </div>
      </div>
  </footer>

  </body>
</html>
