@extends('layouts.app')

@section('title', 'Ajouter un menu')

@section('content')
<h1 class="title">Nouveau menu</h1>

  <form method="POST" action="{{ route('menus.store') }}">
      @csrf
      <div class="field">
          <label class="label">Titre du menu</label>
          <div class="control">
              <input id="title" name="title" type="text" placeholder="ex : pizza" class="@error('title') is-invalid @enderror">
          </div>
          <p class="help">Ou encore : pâtes, kebab, choucroute…</p>
      </div>

      @error('title')
      <div class="alert alert-danger">{{ $message }}</div>
      @enderror

      <input class="button is-primary" type="submit" value="Nouveau menu">
  </form>

@endsection
